@media all and (max-width: 990px) {
  #locations #layout p.buttons a.button { margin-bottom:1em; }
  .location #layout .ld-wrapper { width:100%; }
  .location #layout .ld-wrapper .ld-directions form input[type='text'] { font-size:2vw; }
  .location #layout .ld-wrapper .ld-slideshow-pager > div {
    width:32.6%;
    height:17vh;
  }
  .location #layout .ld-wrapper .row .ld-listings, .location #layout .ld-wrapper .row .ld-form {
    width:100%;
    float:none;
  }
  .location #layout .ld-wrapper .row .ld-form { overflow:auto; }
  .location #layout .ld-form form label input { width:100%; }
  .location #layout .ld-wrapper .ld-form form {
    width:100%;
    margin:0;
    background:white;
    padding:10vh 10vw;
  }
  .location #layout .ld-wrapper .ld-slideshow { height:180px; }
  .location #layout .ld-wrapper .ld-slideshow > div > span { height:180px; }
  .location #layout .ld-wrapper .ld-slideshow-pager > div.ld-image img { height:11vh; }
  .location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address p { font-size:2vw; }
  .location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address:before {
    font-size:1vw;
    top:1vw;
    right:1vw;
  }
  .location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address { padding:2vh 2vw; }
  .location #layout .ld-wrapper .ld-content {
    margin-top:5vh;
    padding-left:5vw;
    padding-right:5vw;
  }
  .location #layout .ld-wrapper .ld-directions form button {
    border-left:1px;
    border-radius:5px 5px 5px 5px;
  }
  .location #layout .footer .texture { padding-bottom:10vh; }
  body { margin-top:10vh; }
  #layout {
    position:relative;
    min-width:0;
  }
  #mobile-menu { display:block; }
  #headerbg .top .highlight { width:100%; }
  #headerbg .bottom .highlight { width:100%; }
  #headerbg_1 .bottom .highlight { width:100%; }
  #header { display:none; }
  .wrap.fixed { width:100%; }
  h1, p.h1 { width:auto; }
  .row.cols3 > .col, .row.cols3 > .col.span1, .row.cols3 > .col.span2 {
    width:100%;
    box-sizing:border-box;
  }
  .row.cols4 > .col, .row.cols4 > .col.span1, .row.cols4 > .col.span2 {
    width:100%;
    box-sizing:border-box;
  }
  #main {
    width:100%;
    margin-bottom:20px;
  }
  #main .img-left, #main .img-right, #main iframe, #main table, #main .video-wrapper {
    float:none;
    clear:both;
    display:block;
    margin:0 auto 20px;
    max-width:100% !important;
    width:auto !important;
    height:auto !important;
    overflow:auto;
  }
  #main table tr td {
    max-width:100%;
    display:block;
  }
  #sidebar { width:100%; }
  .mod.video a.video { margin:0 auto; }
  .contact-container { height:auto; }
  .contact-container .location {
    position:relative;
    top:0;
    left:0;
    width:100%;
  }
  .contact-container .location a.map, .contact-container .location a.map img { width:100%; }
  .contact-container .contact {
    position:relative;
    top:0;
    left:0;
    width:100%;
  }
  .contact-container .contact .bg { padding:15px; }
  .contact-container .contact .subtitle p {
    width:auto;
    float:none;
    text-align:left;
    margin:0;
  }
  .contact-container .contact .icon { display:none; }
  .locations .pin-wrapper { display:none; }
  .footer { min-width:0; }
  .footer .texture { min-width:0; }
  .footer .row.cols4 > .col.span1 { margin-bottom:20px; }
  .mod.pod .cols3 .col img { display:none; }
  .mod.pod .button {
    box-sizing:border-box;
    width:100%;
  }
  #sidebar > .row.cols1 > .h2 { padding-left:20px; }
  #headerbg .top { display:none; }
  #headerbg .bottom { height:150px; }
  #headerbg .bottom .highlight { display:none; }
  .row > .masthead-col { padding:0 5px; }
  #masthead { position:relative; }
  #masthead #util-nav { display:none; }
  #masthead #nav { display:none; }
  #masthead .contact_info { display:none; }
  #masthead p.company {
    position:relative;
    top:0px;
    left:0px;
    right:auto;
    bottom:auto;
    height:100%;
    width:auto;
    max-width:100%;
    padding:0;
    overflow:hidden;
  }
  #masthead p.company.has_logo { width:100%; }
  #masthead p.company.has_logo a { text-align:center; }
  #masthead p.company.has_logo a img {
    max-width:100%;
    height:auto;
  }
  #masthead_1 { position:relative; }
  #masthead_1 #util-nav { display:none; }
  #masthead_1 #nav { display:none; }
  #masthead_1 .contact_info { display:none; }
  #masthead_1 p.company {
    position:absolute;
    top:20px;
    left:0px;
    right:0px;
    bottom:20px;
    height:auto;
    width:auto;
    padding:0;
    overflow:hidden;
  }
  #breadcrumb { padding-top:10px; }
  #main img {
    max-width:100%;
    height:auto !important;
  }
  .gallery-breadcrumbs { width:auto; }
  .einstein-gallery-layout { width:auto; }
  .einstein-gallery-layout #bna h1 { padding:20px; }
  .einstein-video { width:auto; }
  .einstein-video .video-title { padding-top:10px; }
}
